【WordPress】bbPress Notify (No-Spam)のバージョン 2.0.5で問題発生

LINEで送る
Pocket

のフォーラムbbpress」用のプラグイン「bbPress Notify (No-Spam)」を使用していて、バージョン 2.0.5にアップデートとすると問題

WordPressのバージョンは、4.9.9
bbPress Notify (No-Spam)を2.0.5にアップデートとすると、「」画面の「フォーラム」およびフォーラム関連の設定ページが白紙になる。
とりあえず、ひとつ前のバージョンに戻した。

WordPressを5以降にするといいのかもしれないが、使用している他のプラグインで不具合が出そうで、ちょっとまだやりたくない。

ということで、いちおう備忘録。

(Visited 29 times, 1 visits today)